{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}
{% block stylesheets %}
    {{ parent() }}
    {% include 'AppBundle:Map:stylesheet.html.twig' %}
{% endblock %}

{% block window_title %}{{ parent() }}Module de carte{% endblock %}

{% block page_subtitle1 %}Module de carte{% endblock %}

{% block body %}
    {% set site = site_helper.getSite() %}

<div id="wgroup" class="row">

    <div class="col-sm-10 col-sm-offset-1">
        {% set zoom = 11 %}
        {% set mapclass = 'big-map' %}
        {% include 'AppBundle:Map:view.html.twig' %}
    </div>
</div>

{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {% include 'AppBundle:Map:js.html.twig' %}
{% endblock %}
